> For the complete documentation index, see [llms.txt](https://doc-api.blurit.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://doc-api.blurit.io/api-v1/using-the-api-v1/api-documentation/result.md).

# Result

## Get result file

> Download result file from BlurIt anonymization service.

```json
{"openapi":"3.0.1","info":{"title":"Wassa Innovation Services API","version":"1.0.0"},"servers":[{"url":"https://api.services.wassa.io"}],"security":[{"bearerAuth":[]}],"components":{"securitySchemes":{"bearerAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"JWT token needed for all other routes. The token acquired with the login route."}},"schemas":{"Error400":{"allOf":[{"$ref":"#/components/schemas/BaseErrorResponse"}]},"BaseErrorResponse":{"type":"object","properties":{"error":{"type":"string","description":"Error message"},"code":{"type":"string","description":"Error code"}}},"Error401":{"allOf":[{"$ref":"#/components/schemas/BaseErrorResponse"}]},"Error403":{"allOf":[{"$ref":"#/components/schemas/BaseErrorResponse"}]}}},"paths":{"/innovation-service/result/{fileName}":{"get":{"tags":["Result"],"summary":"Get result file","description":"Download result file from BlurIt anonymization service.","parameters":[{"name":"fileName","in":"path","required":true,"schema":{"type":"string","description":"File name received in output_media"}}],"responses":{"200":{"description":"File content","content":{"application/octet-stream":{"schema":{"type":"string","format":"binary"}}}},"400":{"description":"Bad Request - Invalid filename","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Error400"}}}},"401":{"description":"Unauthorized - Invalid token","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Error401"}}}},"403":{"description":"Forbidden - Insufficient permissions","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Error403"}}}}}}}}}
```
